<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Rel2RelcatsWhereIAmCategory"> 
    <translate language="nl">Rel2RelcatsWhereIAmCategory</translate> 
  </translation>  
  <translation id="Categorynr"> 
    <translate language="nl">Categorynr</translate> 
  </translation>  
  <translation id="Description"> 
    <translate language="nl">Description</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation> 
</translations>
